<?php
$this->breadcrumbs=array(
	'Bookpostreplys'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Bookpostreply', 'url'=>array('index')),
	array('label'=>'Create Bookpostreply', 'url'=>array('create')),
	array('label'=>'View Bookpostreply', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Bookpostreply', 'url'=>array('admin')),
);
?>

<h1>Update Bookpostreply <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>